package com.ss.android.ugc.aweme.inbox.widget;

import android.view.View;
import android.view.ViewGroup;
import com.bytedance.covode.number.Covode;

public final class FitsSystemWindowsLinearLayout$1 implements ViewGroup.OnHierarchyChangeListener {
    static {
        Covode.recordClassIndex(88083);
    }

    public final void onChildViewRemoved(View view, View view2) {
    }

    public final void onChildViewAdded(View view, View view2) {
        if (view2 != null) {
            view2.requestApplyInsets();
        }
    }
}
